/*
* Based on Skeleton by Dave Gamache (www.getskeleton.com)
* Modified by Vasterad
*/
/* Table of Content
==================================================
#Reset & Basics
#Basic Styles
#Site Styles
#Typography
#Links
#Lists
#Images
#Buttons
#Forms
#Misc */

/* #Reset & Basics (Inspired by E. Meyers)
================================================== */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
	margin:0; padding:0; border:0; font-size:100%; font:inherit; vertical-align:baseline; box-sizing:border-box; line-height: 1.2em; }

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { display:block; }
body { line-height:1; }
ol, ul { list-style:none; }
blockquote, q { quotes:none; }
blockquote:before, blockquote:after, q:before, q:after { content:''; content:none; }
table { border-collapse:collapse; border-spacing:0; }
.no-select { user-select:none; -o-user-select:none; -moz-user-select:none; -khtml-user-select:none; -webkit-user-select:none; }

/* #Basic Styles
================================================== */
	body {
		background-color:#fff;
		font-size:16px;
		line-height:27px;
		color:#666;
		-webkit-font-smoothing:antialiased; /* Fix for webkit rendering */
		-webkit-text-size-adjust:100%;
		overflow-x:hidden;
	}
	
	/* Boxed Styles */
	body.boxed {
		margin:0 auto;
		background-color:#e8e8e8;
	}

	#wrapper { background-color:#fff; }


	/* Main Font */
	body,
	input[type="text"],
	input[type="password"],
	input[type="email"],
	input[type="number"],
	textarea,
	.widget-text h5,
	h3.centered-headline span,
	select {
		font-family:"Lato", "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
	}

	/* Secondary Font */
	h1, h2, h3, h4, h5, h6, 
	.button, 
	input[type="button"], 
	input[type="submit"],
	button,
	.infobox,
	#navigation, .infobox a,
	.pagination-container, .upload-btn,
	.skills span, 
	.app-content .info span,
	.tabs-nav li a, .reply,
	.ui-accordion .ui-accordion-header,
	.trigger a, .caption.title, .caption .slider-button,
	.counter, .counter-box i, a.menu-trigger,
	#style-switcher h2, .resume-table strong
	{ font-family:"Montserrat", "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif; }

/* Grid Columns
================================================== */
.grid { *zoom:1; list-style: none; margin: 0; padding: 0; margin-left: -30px }
.grid::after { content: ''; display: table; clear: both }
@media only screen and (max-width: 749px) { 
	.grid { margin-left: -22px }
}
.grid_item { float:left; padding-left:30px; width:100% }
.grid_item.zero-pad { padding-left:0; }

@media only screen and (max-width: 749px) {
	.grid_item { padding-left:20px }
}
.grid_item[class*="--push"] { position: relative }
.grid--rev { direction: rtl; text-align: left }
.grid--rev>.grid_item { direction: ltr; text-align: left; float: right }
.one-whole { width: 100% }
.one-half { width: 50% }
.one-third { width: 33.33333% }
.two-thirds { width: 66.66667% }
.one-quarter { width: 25% }
.two-quarters { width: 50% }
.three-quarters { width: 75% }
.one-fifth { width: 20% }
.two-fifths { width: 40% }
.three-fifths { width: 60% }
.four-fifths { width: 80% }
.one-sixth { width: 16.66667% }
.two-sixths { width: 33.33333% }
.three-sixths { width: 50% }
.four-sixths { width: 66.66667% }
.five-sixths { width: 83.33333% }
.one-eighth { width: 12.5% }
.two-eighths { width: 25% }
.three-eighths { width: 37.5% }
.four-eighths { width: 50% }
.five-eighths { width: 62.5% }
.six-eighths { width: 75% }
.seven-eighths { width: 87.5% }
.one-tenth { width: 10% }
.two-tenths { width: 20% }
.three-tenths { width: 30% }
.four-tenths { width: 40% }
.five-tenths { width: 50% }
.six-tenths { width: 60% }
.seven-tenths { width: 70% }
.eight-tenths { width: 80% }
.nine-tenths { width: 90% }
.one-twelfth { width: 8.33333% }
.two-twelfths { width: 16.66667% }
.three-twelfths { width: 25% }
.four-twelfths { width: 33.33333% }
.five-twelfths { width: 41.66667% }
.six-twelfths { width: 50% }
.seven-twelfths { width: 58.33333% }
.eight-twelfths { width: 66.66667% }
.nine-twelfths { width: 75% }
.ten-twelfths { width: 83.33333% }
.eleven-twelfths { width: 91.66667% }

.show { display: block !important }
.hide { display: none !important }

.text-left { text-align: left !important }
.text-right { text-align: right !important }
.text-center { text-align: center !important }

@media only screen and (max-width:1200px) {
	.lg-one-whole { width: 100% }
	.lg-one-half { width: 50% }
	.lg-one-third { width: 33.33333% }
	.lg-two-thirds { width: 66.66667% }
	.lg-one-quarter { width: 25% }
	.lg-two-quarters { width: 50% }
	.lg-three-quarters { width: 75% }
	.lg-one-fifth { width: 20% }
	.lg-two-fifths { width: 40% }
	.lg-three-fifths { width: 60% }
	.lg-four-fifths { width: 80% }
	.lg-one-sixth { width: 16.66667% }
	.lg-two-sixths { width: 33.33333% }
	.lg-three-sixths { width: 50% }
	.lg-four-sixths { width: 66.66667% }
	.lg-five-sixths { width: 83.33333% }
	.lg-one-eighth { width: 12.5% }
	.lg-two-eighths { width: 25% }
	.lg-three-eighths { width: 37.5% }
	.lg-four-eighths { width: 50% }
	.lg-five-eighths { width: 62.5% }
	.lg-six-eighths { width: 75% }
	.lg-seven-eighths { width: 87.5% }
	.lg-one-tenth { width: 10% }
	.lg-two-tenths { width: 20% }
	.lg-three-tenths { width: 30% }
	.lg-four-tenths { width: 40% }
	.lg-five-tenths { width: 50% }
	.lg-six-tenths { width: 60% }
	.lg-seven-tenths { width: 70% }
	.lg-eight-tenths { width: 80% }
	.lg-nine-tenths { width: 90% }
	.lg-one-twelfth { width: 8.33333% }
	.lg-two-twelfths { width: 16.66667% }
	.lg-three-twelfths { width: 25% }
	.lg-four-twelfths { width: 33.33333% }
	.lg-five-twelfths { width: 41.66667% }
	.lg-six-twelfths { width: 50% }
	.lg-seven-twelfths { width: 58.33333% }
	.lg-eight-twelfths { width: 66.66667% }
	.lg-nine-twelfths { width: 75% }
	.lg-ten-twelfths { width: 83.33333% }
	.lg-eleven-twelfths { width: 91.66667% }
	.grid--uniform .lg-one-half:nth-child(2n+1), .grid--uniform .lg-one-third:nth-child(3n+1), .grid--uniform .lg-one-quarter:nth-child(4n+1), .grid--uniform .lg-one-fifth:nth-child(5n+1), .grid--uniform .lg-one-sixth:nth-child(6n+1), .grid--uniform .lg-two-sixths:nth-child(3n+1), .grid--uniform .lg-three-sixths:nth-child(2n+1), .grid--uniform .lg-one-eighth:nth-child(8n+1), .grid--uniform .lg-two-eighths:nth-child(4n+1), .grid--uniform .lg-four-eighths:nth-child(2n+1), .grid--uniform .lg-five-tenths:nth-child(2n+1), .grid--uniform .lg-one-twelfth:nth-child(12n+1), .grid--uniform .lg-two-twelfths:nth-child(6n+1), .grid--uniform .lg-three-twelfths:nth-child(4n+1), .grid--uniform .lg-four-twelfths:nth-child(3n+1), .grid--uniform .lg-six-twelfths:nth-child(2n+1) { clear: both }
	.lg-show { display: block !important }
	.lg-hide { display: none !important }
	.lg-text-left { text-align: left !important }
	.lg-text-right { text-align: right !important }
	.lg-text-center { text-align: center !important }
}

@media only screen and (max-width:999px) {
	.md-one-whole { width: 100% }
	.md-one-half { width: 50% }
	.md-one-third { width: 33.33333% }
	.md-two-thirds { width: 66.66667% }
	.md-one-quarter { width: 25% }
	.md-two-quarters { width: 50% }
	.md-three-quarters { width: 75% }
	.md-one-fifth { width: 20% }
	.md-two-fifths { width: 40% }
	.md-three-fifths { width: 60% }
	.md-four-fifths { width: 80% }
	.md-one-sixth { width: 16.66667% }
	.md-two-sixths { width: 33.33333% }
	.md-three-sixths { width: 50% }
	.md-four-sixths { width: 66.66667% }
	.md-five-sixths { width: 83.33333% }
	.md-one-eighth { width: 12.5% }
	.md-two-eighths { width: 25% }
	.md-three-eighths { width: 37.5% }
	.md-four-eighths { width: 50% }
	.md-five-eighths { width: 62.5% }
	.md-six-eighths { width: 75% }
	.md-seven-eighths { width: 87.5% }
	.md-one-tenth { width: 10% }
	.md-two-tenths { width: 20% }
	.md-three-tenths { width: 30% }
	.md-four-tenths { width: 40% }
	.md-five-tenths { width: 50% }
	.md-six-tenths { width: 60% }
	.md-seven-tenths { width: 70% }
	.md-eight-tenths { width: 80% }
	.md-nine-tenths { width: 90% }
	.md-one-twelfth { width: 8.33333% }
	.md-two-twelfths { width: 16.66667% }
	.md-three-twelfths { width: 25% }
	.md-four-twelfths { width: 33.33333% }
	.md-five-twelfths { width: 41.66667% }
	.md-six-twelfths { width: 50% }
	.md-seven-twelfths { width: 58.33333% }
	.md-eight-twelfths { width: 66.66667% }
	.md-nine-twelfths { width: 75% }
	.md-ten-twelfths { width: 83.33333% }
	.md-eleven-twelfths { width: 91.66667% }
	.grid--uniform .md-one-half:nth-child(2n+1), .grid--uniform .md-one-third:nth-child(3n+1), .grid--uniform .md-one-quarter:nth-child(4n+1), .grid--uniform .md-one-fifth:nth-child(5n+1), .grid--uniform .md-one-sixth:nth-child(6n+1), .grid--uniform .md-two-sixths:nth-child(3n+1), .grid--uniform .md-three-sixths:nth-child(2n+1), .grid--uniform .md-one-eighth:nth-child(8n+1), .grid--uniform .md-two-eighths:nth-child(4n+1), .grid--uniform .md-four-eighths:nth-child(2n+1), .grid--uniform .md-five-tenths:nth-child(2n+1), .grid--uniform .md-one-twelfth:nth-child(12n+1), .grid--uniform .md-two-twelfths:nth-child(6n+1), .grid--uniform .md-three-twelfths:nth-child(4n+1), .grid--uniform .md-four-twelfths:nth-child(3n+1), .grid--uniform .md-six-twelfths:nth-child(2n+1) { clear: both }
	.md-show { display: block !important }
	.md-hide { display: none !important }
	.md-text-left { text-align: left !important }
	.md-text-right { text-align: right !important }
	.md-text-center { text-align: center !important }
}
@media only screen and (max-width: 749px) {
	.sm-one-whole { width: 100% }
	.sm-one-half { width: 50% }
	.sm-one-third { width: 33.33333% }
	.sm-two-thirds { width: 66.66667% }
	.sm-one-quarter { width: 25% }
	.sm-two-quarters { width: 50% }
	.sm-three-quarters { width: 75% }
	.sm-one-fifth { width: 20% }
	.sm-two-fifths { width: 40% }
	.sm-three-fifths { width: 60% }
	.sm-four-fifths { width: 80% }
	.sm-one-sixth { width: 16.66667% }
	.sm-two-sixths { width: 33.33333% }
	.sm-three-sixths { width: 50% }
	.sm-four-sixths { width: 66.66667% }
	.sm-five-sixths { width: 83.33333% }
	.sm-one-eighth { width: 12.5% }
	.sm-two-eighths { width: 25% }
	.sm-three-eighths { width: 37.5% }
	.sm-four-eighths { width: 50% }
	.sm-five-eighths { width: 62.5% }
	.sm-six-eighths { width: 75% }
	.sm-seven-eighths { width: 87.5% }
	.sm-one-tenth { width: 10% }
	.sm-two-tenths { width: 20% }
	.sm-three-tenths { width: 30% }
	.sm-four-tenths { width: 40% }
	.sm-five-tenths { width: 50% }
	.sm-six-tenths { width: 60% }
	.sm-seven-tenths { width: 70% }
	.sm-eight-tenths { width: 80% }
	.sm-nine-tenths { width: 90% }
	.sm-one-twelfth { width: 8.33333% }
	.sm-two-twelfths { width: 16.66667% }
	.sm-three-twelfths { width: 25% }
	.sm-four-twelfths { width: 33.33333% }
	.sm-five-twelfths { width: 41.66667% }
	.sm-six-twelfths { width: 50% }
	.sm-seven-twelfths { width: 58.33333% }
	.sm-eight-twelfths { width: 66.66667% }
	.sm-nine-twelfths { width: 75% }
	.sm-ten-twelfths { width: 83.33333% }
	.sm-eleven-twelfths { width: 91.66667% }
	.grid--uniform .sm-one-half:nth-child(2n+1), .grid--uniform .sm-one-third:nth-child(3n+1), .grid--uniform .sm-one-quarter:nth-child(4n+1), .grid--uniform .sm-one-fifth:nth-child(5n+1), .grid--uniform .sm-one-sixth:nth-child(6n+1), .grid--uniform .sm-two-sixths:nth-child(3n+1), .grid--uniform .sm-three-sixths:nth-child(2n+1), .grid--uniform .sm-one-eighth:nth-child(8n+1), .grid--uniform .sm-two-eighths:nth-child(4n+1), .grid--uniform .sm-four-eighths:nth-child(2n+1), .grid--uniform .sm-five-tenths:nth-child(2n+1), .grid--uniform .sm-one-twelfth:nth-child(12n+1), .grid--uniform .sm-two-twelfths:nth-child(6n+1), .grid--uniform .sm-three-twelfths:nth-child(4n+1), .grid--uniform .sm-four-twelfths:nth-child(3n+1), .grid--uniform .sm-six-twelfths:nth-child(2n+1) { clear: both }
	.sm-show { display: block !important }
	.sm-hide { display: none !important }
	.sm-text-left { text-align: left !important }
	.sm-text-right { text-align: right !important }
	.sm-text-center { text-align: center !important }
}


/* #Margin Styles
================================================== */

	/* Margin Reset */
	.margin-reset { margin:0 !important; }

	/* Margin Top */
	.margin-top-0  { margin-top:0 !important; }
	.margin-top-5  { margin-top:5px !important; }
	.margin-top-10 { margin-top:10px !important; }
	.margin-top-15 { margin-top:15px !important; }
	.margin-top-20 { margin-top:20px !important; }
	.margin-top-25 { margin-top:25px !important; }
	.margin-top-30 { margin-top:30px !important; }
	.margin-top-35 { margin-top:35px !important; }
	.margin-top-40 { margin-top:40px !important; }
	.margin-top-45 { margin-top:45px !important; }
	.margin-top-50 { margin-top:50px !important; }
	.margin-top-55 { margin-top:55px !important; }
	.margin-top-60 { margin-top:60px !important; }
	.margin-top-65 { margin-top:65px !important; }
	.margin-top-70 { margin-top:70px !important; }

	/* Margin Bottom */
	.margin-bottom-0  { margin-bottom:0 !important; }
	.margin-bottom-5  { margin-bottom:5px !important; }
	.margin-bottom-10 { margin-bottom:10px !important; }
	.margin-bottom-15 { margin-bottom:15px !important; }
	.margin-bottom-20 { margin-bottom:20px !important; }
	.margin-bottom-25 { margin-bottom:25px !important; }
	.margin-bottom-30 { margin-bottom:30px !important; }
	.margin-bottom-35 { margin-bottom:35px !important; }
	.margin-bottom-40 { margin-bottom:40px !important; }
	.margin-bottom-45 { margin-bottom:45px !important; }
	.margin-bottom-50 { margin-bottom:50px !important; }
	.margin-bottom-55 { margin-bottom:55px !important; }
	.margin-bottom-55 { margin-bottom:55px !important; }
	.margin-bottom-55 { margin-bottom:55px !important; }
	.margin-bottom-55 { margin-bottom:55px !important; }
	.margin-bottom-60 { margin-bottom:60px !important; }
	.margin-bottom-65 { margin-bottom:65px !important; }
	.margin-bottom-70 { margin-bottom:70px !important; }
	

/* Basic Alginment
================================================== */
	img, object, video {
		height:auto;
		display:block;
	}
	
	img {
		width:auto;
		border:0;
		-ms-interpolation-mode:bicubic;
		max-width:100%;
	}

	/* Flexible Embeds */
	.embed {
		position:relative;
		padding:0px;
		padding-bottom:56.25%; /* 16/9 ratio */
		height:0;
		overflow:hidden;
	}

	.embed iframe,
	.embed object,
	.embed embed {
		position:absolute;
		top:0;
		left:0;
		width:100%;
		height:100%;
	}

	.padding-reset { padding:0 !important; }


/* #Typography
================================================== */
h1, h2, h3, h4, h5, h6 { color:#333; font-weight:400; line-height:1.2em;  }
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a { font-weight:inherit; }

h1 { font-size:30px; }
h2 { font-size:24px; }
h3 { font-size:22px; }
h4 { font-size:18px; }
h5 { font-size:16px; }
h6 { font-size:14px; }
h3 strong { color: #4f2e84; font-weight: 600; }
p { margin:0 0 15px 0; line-height: 1.5em; }
p img { margin:0; }
p.lead { font-size:21px; line-height:27px; color:#555;  }

em { font-style:italic; }
strong { font-weight:700; color:#333; }
small { font-size:80%; }

hr { border:solid #ddd; border-width:1px 0 0; clear:both; margin:10px 0 30px; height:0; }

/* #Links
================================================== */
a { color:#505050; text-decoration:none; outline:0; -webkit-transition:color 0.2s ease-in-out; -moz-transition:color 0.2s ease-in-out; -o-transition:color 0.2s ease-in-out; -transition:color 0.2s ease-in-out; }
a:hover { color:#666; }
p a, p a:visited { line-height:inherit; }

/* #Lists
================================================== */
ul, ol { margin:0; }
ul { list-style:none outside; }
ol { list-style:decimal; }
ol, ul.square, ul.circle, ul.disc { margin-left:30px; }
ul.square { list-style:square outside; }
ul.circle { list-style:circle outside; }
ul.disc { list-style:disc outside; }
ul ul, ul ol,
ol ol, ol ul {}
ul ul li, ul ol li,
ol ol li, ol ul li {}
li { line-height:1.5em; }
li p { line-height:1.5em; }

/* #Forms
================================================== */

.fake-input, input[type="text"], input[type="password"], input[type="email"],
input[type="number"], textarea, select { padding:9px 15px; outline:none; font-size:14px; color:#909090; margin:0; max-width:100%; width:100%; box-sizing:border-box; display:block;
	background-color:#fcfcfc; font-weight:500; border:1px solid #e0e0e0; opacity:1; }
input[type="text"]:focus, input[type="password"]:focus, input[type="email"]:focus, input[type="number"]:focus,
textarea:focus { color:#808080; -webkit-transition:all 0.1s ease-in-out; -moz-transition:all 0.1s ease-in-out; -o-transition:all 0.1s ease-in-out; -ms-transition:all 0.1s ease-in-out; 
	transition:all 0.1s ease-in-out; border:1px solid #d8d8d8; opacity:1; }

::-webkit-input-placeholder { color:#909090; opacity:1; }
:-moz-placeholder { color:#909090; opacity:1; }
::-moz-placeholder { color:#909090; opacity:1; }
:-ms-input-placeholder { color:#909090; opacity:1; }

textarea { min-height:90px; transition:none !important; min-width:100%; }
label, legend, .control-label  { display:block; font-weight:bold; font-size:16px; margin-bottom:5px; }
input { -webkit-transition:all 0.1s ease-in-out; -moz-transition:all 0.1s ease-in-out; -o-transition:all 0.1s ease-in-out; -ms-transition:all 0.1s ease-in-out; transition:all 0.1s ease-in-out; }

textarea { -webkit-transition:0; -moz-transition:0; -o-transition:0; -ms-transition:0; transition:0; }

input[type="checkbox"] { display:inline; }

label span, legend span { font-weight:normal; font-size:14px; color:#444; }

.formField { margin-bottom:15px; }
.formField label { font-weight:700; line-height: 1.2em; }

.btn, a.btn { color:#fff; font-size:12px; font-weight:700; line-height:1.3; text-decoration:none; display:inline-block; padding:5px 10px; background-color:#997ec2; border:0 none; border-radius:3px; cursor:pointer; }
.btn.active, a.btn:hover, .btn.active:hover { color:#fff; text-decoration:none; background-color:#4F2E84; }

